* {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}

a {
    color: black;
    text-decoration: none;
    display: inline-block;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 2000px;
    margin: 0 auto;
    padding: 0 15px;
}

body {
    font-family: "Roboto regular";
    font-weight: 200;
    font-size: 14px;
    line-height: 18px;
    color: #b1b1b1;
}

/*---------------------HEADER-------------------------*/

.header_inner {
    display: flex;
    justify-content: space-between;
    padding: 20px 0px;
}

.menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.adaptive{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu a{
    font-family: "Roboto light";
    font-size: 15px;
    font-weight: 200;
    margin: 0 10px;
    background-color: #fff;
    color: #3a3a3a;
}
.header_logo img{
    width: 190px;
    height: auto;

}

.header_inner{
    display: flex;
}
.header_menu li{
    display: inline-block;
    margin: 0px 5px;
}

.header_menu_btn{
    display: none;
    font-size: 65px;
}



/*--------------SOCIAL---------------*/

.social-media img {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;

}
.social-media li{
    margin: 0px 5px;

}


/*--------------LABLE---------------*/

/*.lable {*/
/*    !*background-image: url(../img/fon1.jpg);*!*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    min-height: 500px;*/
/*    max-width: 100%;*/

/*}*/

.lable {
    position: relative;
    width: 100%;
}

.lable_img {
    width: 100%;
    max-height: 620px;
    min-height: 200px;
    object-fit: cover;
}

.lable_inner {
    position: absolute;
    top: 59%;
    bottom: 0;
    left: 48%;
    right: 0;
    line-height: 54px;
}

.lable_inner_title {
    font-family: Arial;
    font-weight: bold;
    font-size: 68px;
    color: #515252;

}

.lable_inner_text {
    font-family: "Roboto light";
    font-weight: 100;
    font-size: 40px;
    color: #515252;
    padding-top: 21px;
}
.lable_img-mobile{
    display: none;
}
/*-------------ITEMS-----------*/

.items {
    padding: 15px 0px;
    width: 100%;

}

.items_inner {
    display: flex;
    justify-content: space-between;
}

.item{
    padding: 20px 9px 9px 9px;
    background-color: #006CB0;
    margin: 0px 10px;
}
.item_img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}
.item_img img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 350px;
    max-height: 350px;
    margin: auto;
}

.item_text {
    font-family: "Roboto light";
    font-size: 31px;
    color: #fff;
    text-align: center;
    margin-bottom: 17px;
}


/*-----------------FOOTER------------*/

.footer{
    background-color: #006CB0;
    width: 100%;
}
.footer_inner{
    font-family: "Roboto light";
    font-weight: 200;
    color: #fff;
}
.footer_inner a{
    color: #fff;
}
.footer_inner_contacts ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
}

.footer_inner_contacts li{
    margin: 5px;
    padding: 5px;
}

.footer_inner_contacts img{
    margin: 0px 5px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}
.footer_inner_contacts .icons{
    font-size: 15px;
    align-items: center;
}
#contacts_phone-phone{
    font-size: 30px;
    font-weight: 600;
}
/*---------------CATALOG-------------*/
.catalog{
    min-height: 100%;
}
.catalog_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0px;

}

.catalog_item {
    height: 350px;
    background-color: #006CB0;
    position: relative;
}

.catalog_text {
    font-family: "Roboto light";
    font-size: 24px;
    font-weight: 200;
    color: #fff;
    text-align: center;
    padding-top: 20px;
}

.catalog_img img {
    width: 270px;
    height: 270px;
    position: absolute;
    left: 0;
    top: 47px;
    bottom: 0;
    right: 0;
    margin: auto;
}

/*---------------INFO-------------*/
.info {
    min-height: 100%;
}


.info_list{
    margin: 15px 30px;
    display: flex;
    justify-content: center;
}

.info_list a{
    padding: 10px;
    display: block;
}

.info_btn li{
    font-family: "Roboto light";
    font-weight: 100;
    background-color: #006CB0;
    color: #fff;
    font-size: 130%;
    text-align: center;
    padding: 25px 0px;
    width: 350px;
    height: 80px;
    line-height: 19px;
}
.info_list li:hover{
    box-shadow: 0 2px 2px rgba(0,108,176, 1);
}
/*------------CONTACTS----------*/
.contacts{
    min-height: 100%;
}
.contacts_inner {
    display: flex;
    justify-content: space-between;
    margin: 30px 0px;
}

.contacts_data {
    text-align: center;
    margin: 0% 0% 0% 10%;
}

.contacts_data a {
    color: #006CB0;

}

.contacts_data li {
    font-family: "Roboto light";
    font-size: 26px;
    font-weight: 100;
    color: #006CB0;
    margin: 20px 0px;
    line-height: 28px;

}

.contacts_map{
    margin: 0% 10% 0% 0%;
}
.contacts_map iframe{
    width: 700px;
    height: 350px;
}


.contacts_vastuvott_title {
    font-size: 20px;
    font-weight: 600;
}

.contacts_vastuvott_text {
    font-size: 14px;
    font-weight: 200;
    line-height: 19px;
}

.contacts_vastuvott_inner{
    display: flex;
    margin: 25px;
    font-family: "Roboto light";
    color: #3a3a3a;

}
.contacts_vastuvott{
    margin: 0px 20px;
    text-align: center;
}
.contacts_vastuvott_left{
    width: 60%;
    height: auto;


}
.contacts_vastuvott_right{
    width: 40%;
    height: auto;
    padding: 0px 10px;
    border-left: 1px solid #006CB0;

}
.contacts_vastuvott_title{
    font-size: 40px;
}
.contacts_vastuvott_text{
    font-size: 25px;
    line-height: 130%;
}
.contacts_vastuvott_text h4{
    font-size: 40px;
}

.line {
    width: 100%;
    height: 1px;
    background-color: #006CB0;
}

/*----------------TOODES----------*/
.toode{
    min-height: 100%;
}
.toode_inner{
    width: 100%;
    text-align: center;
    margin: 20px auto;
    font-family: "Roboto light";
    font-size: 15px;
    color: #3a3a3a;
    padding: 10px 300px;
    line-height: 23px;
}
.toode_inner .line{
    margin: 20px 0px;
}

.toode_desc{
    text-align: justify;
    font-size: 25px;
    line-height: 120%;

}
.toode_inner_etapid{
    display: flex;
    justify-content: center;
    align-items: center;
}

.toode_inner_etapid_img img{
    width: 250px;
    height: auto;
}


.toode_inner_etapid_text{
    padding: 0px 30px;
}
.toode_inner_etapid_text h3{
    font-size: 30px;
}
.toode_inner_etapid_text li{
    list-style-type: none;
    margin: 9px;
    text-align: left;

}
.toode_inner_etapid_text li:before{
    color: #006CB0;
    content: "•";
    font-size: 17px;
    padding-right: 10px;
}
.toode_materjalid {
    display: flex;
    justify-content: center;
    text-align: left;
}
.toode_materjalid li {
    list-style: none;
    font-size: 25px;
}
.toode_materjalid h3{
    font-size: 30px;
}
.toode_materjalid li:before {
    color: #006CB0;
    content: "•";
    font-size: 17px;
    padding-right: 10px;
}
.toode_kinn{
    text-align: left;
}
.toode_kinn p {
    font-size: 25px;
}
.toode_kinn ul{
    margin: 15px 0px;
}
.toode_kinn li{
    list-style: none;
    margin: 5px 0px;
    text-align: left;
    font-size: 25px;
}
.toode_kinn li:before{
    color: #006CB0;
    content: "•";
    font-size: 17px;
    padding-right: 10px;
}

.back_btn{
    border: 1px solid #3a3a3a;
    font-family: "Roboto light";
    font-size: 15px;
    padding: 8px;
    color: #3a3a3a;
    margin-bottom: 20px;
}
/*---------------------VAHENDID---------------------*/

.vahendid{
    margin: 10px 10px;
}
.vahendid_inner{
    margin: 30px 20px;
    padding: 10px;
    display: flex;
    justify-content: center;
}

.header_menu {
    z-index: 2;
}


.vahendid_img {
    width: 220px;
    height: auto;
    margin: 25px 0px;
    text-align: center;
}
.vahendid_img img{
    width: 100%;
    height: auto;
}

.vahendid_kirjeldus{
    display: block;
    color: #3a3a3a;
    text-align: left;
    width: 60%;
    height: auto;
}
.vahendid_name{
    font-family: "Roboto regular";
    font-size: 30px;
}
.vahendid_descr{
    font-family: "Roboto light";
    font-size: 26px;
    line-height: 130%;
    margin: 30px 0;
}

.vahendid_price{
    font-family: "Roboto regular";
    font-size: 30px;
    text-align: right;
}

/*-------------RULES------------*/

.rules{
    min-height: 100%;
}
.rules_inner{
    margin: 5% 20%;
    text-align: justify;
    line-height: 250%;

}

.rules_inner{
    font-family: "Roboto light";
    color: #3a3a3a;
}
.rules_inner h3{
    color: #3a3a3a;
    font-weight: 600;

}
.rules_inner a{
    color: #006CB0;
}
.rules_inner h3{
    font-size: 35px;
}
.rules_inner p, li{
    font-size: 25px;
}
#rules_title{
    text-align: center;
}
/*--------------JUHENDID----------------*/

.juhendid{
    text-align: center;
    min-height: 100%;
}
.juhendid_item{
    display: inline-block;
    text-align: center;
    font-family: "Roboto light";
    font-size: 20px;
    padding: 10px 10px 20px 10px;
    margin: 20px 20px;
    background-color: #006CB0;
    color: #fff;
    max-width: 300px;
    height: auto;
}

.juhendid_name{
    margin: 20px;
    font-size: 30px;
}

.juhendid_file img{
    width: 35%;
    height: auto;
}

/*----------VIDEOBLOG-----------*/
.videoblog{
    min-height: 100%;
}
.videoblog_inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.videoblog_item{
    font-family: "Roboto light";
    font-size: 17px;
    color: #3a3a3a;
    text-align: center;
    margin: 35px 10px;
}

.videoblog_name{
    padding: 10px 9px;
    font-size: 29px;
    line-height: 130%;
    font-weight: 600;
}
.videoblog_link iframe{
    width: 400px;
    height: auto;

}



.catalog_item-link {
    width: 25%;
    padding: 10px;
}

/*----------------------------------ADMIN_PANEL_STYLES------------------------------------*/
.admin__buttons-inner ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 30px 0px;
}
.admin__buttons-inner li{
    border: 1px solid #006CB0;
    margin: 10px;
    padding: 10px;
    font-size: 20px;
    color: #006CB0;
    font-family: "Roboto light";
    border-radius: 10px;
}
.admin__buttons-inner a:hover{
    text-decoration: none;
}

/*ADDCATALOOG*/

.data{
    margin: 2% 0%;
    font-family: "Roboto light";
    color: #3a3a3a;

}

.data__inner{
    text-align: center;

}
.data__inner-title{
    font-size: 21px;
    margin-bottom: 20px;
}

.data__inner-table{
    display: flex;
    justify-content: center;
    align-items: center;
}
.data__inner-table th{
    font-size: 21px;
    padding: 10px;

}
.data__inner-table td{
    font-size: 15px;
    padding: 10px;
    border: 3px double #006CB0;
}
.data__inner-table tr{
    border: 3px double #006CB0;
}

.btn-delete{
    border: 1px solid red;
    border-radius: 10px;
    color: red;
    padding: 5px;
}


